@media (max-width: 1440px) { 
	.container-high {
    max-width: 89vw;
	}
	section#just-banner, section#just-banner .flex-box, .fullscreen-bg {
    height: 100vh;
	}
	section#about-us {
    background-size: 120%;
    background-position: 100% 50%;
	}
} 

@media (max-width: 768px) { 

}


@media (max-width: 767px) { 
	/*------ #mobile-tags ------*/
	.offset-1, .offset-2, .offset-3, .offset-4, .offset-5 {
    margin-left: 0;
	}
	.d-non {display:none !important;}
	.col-width-10 {width:10%;-webkit-box-flex: 0; flex: 0 0 10%; max-width: 10%;}
	.col-width-20 {width:20%;-webkit-box-flex: 0; flex: 0 0 20%; max-width: 20%;}
	.col-width-30 {width:30%;-webkit-box-flex: 0; flex: 0 0 30%; max-width: 30%;}
	.col-width-40 {width:40%;-webkit-box-flex: 0; flex: 0 0 40%; max-width: 50%;}
	.col-width-50 {width:50%;-webkit-box-flex: 0; flex: 0 0 50%; max-width: 50%;}
	.col-width-60 {width:60%;-webkit-box-flex: 0; flex: 0 0 60%; max-width: 60%;}
	.col-width-70 {width:70%;-webkit-box-flex: 0; flex: 0 0 70%; max-width: 70%;}
	.col-width-80 {width:80%;-webkit-box-flex: 0; flex: 0 0 80%; max-width: 80%;}
	.col-width-90 {width:90%;-webkit-box-flex: 0; flex: 0 0 90%; max-width: 90%;}
	.rewrow {
	flex-direction: column-reverse;
	}
	/*------ #mobile-tags ------*/
.navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    background: #131313f7;
    width: 100%;
    height: 100vh;
    animation-duration: 0.6s;
    animation-name: slideInLeft;
    transition: all 0.3s ease-in-out 0s;
    padding: 25px;
}
.collapse.show a.close-menu-btn {
 display: block;
}
a.close-menu-btn {
position: absolute;
right: 15px;
top: 15px;
animation-duration: 2.5s;
animation-name: fadeIn;
transition: all 0.3s ease-in-out 0s;
}
.navbar-collapse:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #2b2b2bad;
    z-index: -1;
    animation-duration: 1.5s;
    animation-name: fadeIn;
    transition: all 0.3s ease-in-out 0s;
}
a.close-menu-btn svg {
    width: 40px;
    height: 40px;
    fill: #ffffffb5;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
}
.navbar {
    width: max-content;
    float: right;
    margin: -5px -15px -5px 5px;
}
	#top-head-tarnper .container {
    border-bottom: none;
    padding: 10px 15px;
	}
	#top-head-tarnper a.logo img {
    width: 102px;
    margin-top: -15px;
	}
    section#just-banner h1 {
        font-size: 13vw;
    }
	#top-head-tarnper .navbar-light .navbar-toggler {
    background: #fff;
    border-color: #fff;
	}
	#top-head-tarnper .navbar {
    padding: 3px 4px 12px 0px;
	}
	#top-head-tarnper .navbar-collapse {
	position: fixed;
	top: 0;
	left: 0;
	background: #131313f7;
	width: 100%;
	height: 100vh;
	animation-duration: 0.6s;
	animation-name: slideInLeft;
	transition: all 0.3s ease-in-out 0s;
	padding: 25px;
	}
	#top-head-tarnper a.close-menu-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	animation-duration: 2.5s;
	animation-name: fadeIn;
	transition: all 0.3s ease-in-out 0s;
	}
	#top-head-tarnper .collapse.show a.close-menu-btn {
	display: block;
	}
	#top-head-tarnper a.close-menu-btn svg {
	width: 40px;
	height: 40px;
	fill: #ffffffb5;
	}
	section#why-us .hover_content_block {
    margin-bottom: 15px;
	}
	section#footer h4 {
    padding-top: 20px;
	}
section#top-menu-1 .navbar {
    width: max-content;
    float: right;
    padding: 0;
    margin: -80px 0;
}
.navbar-light .navbar-toggler {

    background: wheat;
}
section#top-menu-1 {
    z-index: 999999;
}
section#about-us {
    background: #e7dbdf;
}
ul#pills-tab {
    padding: 0 5px;
    width: 100%;
    display: inline-block;
}
h2.title.text-left {
    text-align: center !important;
}
.nav-pills .nav-link {
    border-radius: 0.25rem;
    width: 50%;
    float: left;
}
div#pr-box {
    width: auto;
    padding: 0 15px;
}
section#city-list ul li {
    width: 50%;
}
h2.title {
    font-size: 30px;
}
section#city-list {
    padding: 60px 0;
}
section#blog-card .blog-card .image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: contain !important;
    background-position: center !important;
    transition: transform 0.2s;
    background-repeat: no-repeat !important;
}
.container-owl {
    width: 100%;
}
section#just-banner, section#just-banner .flex-box, .fullscreen-bg {
    height: 60vh;
}
.owl-dots {
    width: max-content;
    margin: 0px auto 0px;
    z-index: 9999;
    position: relative;
}
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: 20px;
    width: 4px;
    height: 4px;
    background: #cbcbcb;
    margin: 0px 4px;
}
button.owl-dot.active {
    background: #485552;
}
.fullscreen-bg video {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
section#why-us {
    margin-top: 50px;
}
section#why-us .container-owl {
    width: 100%;
    margin: 0 auto;
}
section#top-menu-1 ul li a {
    color: #ffffff;
    padding: 15px 0;
    background: transparent;
    margin: 0 2px;
    /* width: 100%; */
    text-align: left;
}
	section#top-menu-1 .navbar-collapse {
    position: fixed;
    top: 0px;
    left: 0px;
    background: #131313f7;
    width: 100%;
    height: 100vh;
    animation-duration: 0.6s;
    animation-name: slideInLeft;
    transition: all 0.3s ease-in-out 0s;
    padding: 25px;
	}
	main#main img {
    width: 100%;
    height: auto;
}
section#google-map {
    height: 70vh;
    margin-top: -10vh;
}
	section#top-menu-1 a.close-menu-btn {
    position: absolute;
    right: 22px;
    top: 24px;
    animation-duration: 2.5s;
    animation-name: fadeIn;
    transition: all 0.3s ease-in-out 0s;
    display: block;
	}
	section#top-menu-1 a.close-menu-btn svg {
    width: 40px;
    height: 40px;
    fill: #ffffffb5;
	}
		section#magnific-gallery .magnif-row {
    display: flex;
    margin-bottom: 0;
    flex-wrap: wrap;
	}
	section#magnific-gallery a.magnif-link {
    height: 20vh;
	margin-bottom: 10px;
	}
	section#magnific-gallery .magnif-row.mcol-2 a.magnif-link, section#magnific-gallery .magnif-row.mcol-3 a.magnif-link, section#magnific-gallery .magnif-row.mcol-4 a.magnif-link, section#magnific-gallery .magnif-row.mcol-5 a.magnif-link, section#magnific-gallery .magnif-row.mcol-6 a.magnif-link {
    width: 47%;
	}
	.main-contact {
    height: auto;
}
section#contact-box .flex-box {
    height: auto;
    padding: 40px 20px;
}
#top-head-tarnper .phone-box {
    color: #fff;
    text-transform: inherit;
    font-size: 14px;
    padding: 0px 0px;
}
.write-us {
    width: max-content;
    float: left;
    margin-top: 0px;
}
.exp-descript {
    height: 64px;
}
.write-us a {
    font-size: 17px;
}
h1#parh {
    color: #fff;
    margin-top: 200px;
    font-size: 30px;
}
section#v-bg {
    min-height: 250px;
}
.pricecol {
    margin: 10px 0;
}
h2.title.free-style {
    position: relative;
    left: 0;
    top: -14px;
    color: #417978;
}
section#resizer img {
    margin-top: 0;
}
section#form-banner h1 {
    font-size: 28px;
    padding-top: 80px;
    text-align: center;
}
section#form-banner .flex-box {
    height: auto;
}
section#form-banner h2 {
    color: #fff;
    font-size: 20px;
    text-align: center;
}
section#form-banner {
    height: auto;
    padding-bottom: 40px;
}
.one-nums h3 {
    font-size: 20px;
    margin-bottom: 0;
}
section#testim-stars .photo-star {
    width: 34%;
    border-right: none;
    margin-right: 20px;
}

section#form-banner p {
    text-align: center;
}
section#form-banner a.button {
    display: none;
}
.chart-box {
    font-size: 60px;
    width: 75px;
}

section#resizer h3 {
    text-align: center;
    font-size: 30px;
}
section#resizer h3 span {
    font-size: 21px;
    line-height: 25px;
}
section#about-us h2 {
    padding-top: 24px;
}
section#resizer p {
    text-align: center;
}
section#resizer .button {
    margin: 0 auto 30px;
}
p.acktxt {
    font-size: 10px;
    padding: 2px 6px 2px;
}
.butinf img {
    width: 110px;
    bottom: -4px;
    right: 100px;
}
.butinf .button {
    float: left;
    margin: 0;
    font-size: 14px;
    width: auto;
    padding: 14px 10px;
}
.only-mob {display:block;}
.only-desc {display:none;}
a.whitebot {
    font-size: 11px;
}
}

@media (max-width: 375px) { 
	.form {
    zoom: 0.8 !important;
	}
}